Bug 466578 - Initial corruption of second monitor
Initial corruption of second monitor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-radeonhd (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 18:45 EDT by Adam Huffman
Modified: 2009-12-18 01:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:33:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (596 bytes, text/plain)
2008-10-10 18:45 EDT, Adam Huffman
no flags Details
Xorg.0.log (130.26 KB, text/plain)
2008-10-10 18:45 EDT, Adam Huffman
no flags Details
Photo of colour map problem (1.46 MB, image/jpeg)
2008-10-10 18:53 EDT, Adam Huffman
no flags Details

  None (edit)
Description Adam Huffman 2008-10-10 18:45:21 EDT
Created attachment 320072 [details]
xorg.conf

Description of problem:
I have recently added a second monitor to my Rawhide-running box.  Was able to add it quite easily using the GUI.  However, there is now a strange issue - while the display on the second monitor is fine for GDM, at desktop login, the colour map is completely garbled, rendering the display unreadable.  If I switch to the virtual console and then back into X, the display on the second monitor has the correct colour map.

Version-Release number of selected component (if applicable):
xorg-x11-drv-radeonhd-1.2.1-3.9.20080917git.fc10.x86_64

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

While the first monitor is connected via DVI, the second is connected via VGA.
Comment 1 Adam Huffman 2008-10-10 18:45:52 EDT
Created attachment 320073 [details]
Xorg.0.log
Comment 2 Adam Huffman 2008-10-10 18:53:17 EDT
Created attachment 320075 [details]
Photo of colour map problem
Comment 3 Hans Ulrich Niedermann 2008-10-13 06:24:11 EDT
Upstream asks whether running "xgamma" makes the problem go away. Could you test that?

If yes, upstream already has a bug filed.
Comment 4 Adam Huffman 2008-10-13 17:16:19 EDT
If you mean just running it without any arguments, no - that makes no difference.
Comment 5 Bug Zapper 2008-11-25 22:46:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-11-18 03:33:33 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 01:33:09 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.